[Pharo-project] Installing Glorp in Pharo 1.1

Yanni Chiu yanni at rogers.com
Tue Nov 9 19:50:00 CET 2010


On 09/11/10 12:59 PM, glpunzi at lordzealon.com wrote:
> Hi all,
>
> I'm trying to install Glorp in Pharo 1.1. I connected to Glorp
> Squeaksource repo, and Loaded the GlorpPharoLoader package.

Try something like:

"GlorpDBX"
Gofer new
squeaksource: 'MetacelloRepository';
package: 'ConfigurationOfGlorpDBX';
load.
!
ConfigurationOfGlorpDBX ensureMetacello.
!
(ConfigurationOfGlorpDBX project version: '1.2') load: { 'All with 
PostgreSQL native'. }





More information about the Pharo-project mailing list